Section: extra-i18n

Depends: glibc

Replaces: anthy

Provides: anthy

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

9100h+20110409ut-2 (amd64/stable)

Also: 9100h+20110409ut-2 (arm64/stable) , 9100h+20110409ut-2 (loongson3/stable) , 9100h+20110409ut-2 (ppc64el/stable)

Depends: gcc-runtime

gcc-runtime 9.3.1-2 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6